# CairoSvgSurface::__construct

(PECL cairo >= 0.1.0)

CairoSvgSurface::__construct — The __construct purpose

### Description

public CairoSvgSurface::__construct ( string `$file` , float `$width` , float `$height` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`file`

  Description...

`width`

  Description...

`height`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoSvgSurface::__construct() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()